<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.9" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="2"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="false"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="jScrollPane1" alignment="1" pref="654" max="32767" attributes="0"/>
                  <Group type="102" alignment="1" attributes="0">
                      <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
                      <Component id="close" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <Component id="jLabel1" alignment="1" max="32767" attributes="0"/>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="1" attributes="0">
              <EmptySpace min="-2" pref="24" max="-2" attributes="0"/>
              <Component id="jLabel1" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="-2" pref="26" max="-2" attributes="0"/>
              <Component id="jScrollPane1" pref="298" max="32767" attributes="0"/>
              <EmptySpace type="separate" min="-2" max="-2" attributes="0"/>
              <Component id="close" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="-2" pref="9" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JScrollPane" name="jScrollPane1">
      <AuxValues>
        <AuxValue name="autoScrollPane" type="java.lang.Boolean" value="true"/>
      </AuxValues>

      <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
      <SubComponents>
        <Component class="javax.swing.JTable" name="jTable1">
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_InitCodePre" type="java.lang.String" value="MyListModelLVEin mlmlve = new MyListModelLVEin();&#xa;mlmlve.setLagerverkehrgrenz(lagerverkehrgrenz);&#xa;jTable1.setModel(mlmlve.buildTableModel());&#xa;for (int c = 0; c &lt; jTable1.getColumnCount(); c++)&#xa;{&#xa;    Class&lt;?&gt; col_class = jTable1.getColumnClass(c);&#xa;    jTable1.setDefaultEditor(col_class, null);        // remove editor&#xa;}"/>
          </AuxValues>
        </Component>
      </SubComponents>
    </Container>
    <Component class="javax.swing.JLabel" name="jLabel1">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Lucida Grande" size="13" style="1"/>
        </Property>
        <Property name="horizontalAlignment" type="int" value="0"/>
        <Property name="text" type="java.lang.String" value="Einlieferungen zur Lagerverkehrsposition"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="close">
      <Properties>
        <Property name="text" type="java.lang.String" value="Schlie&#xdf;en"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="closeActionPerformed"/>
      </Events>
    </Component>
  </SubComponents>
</Form>
